Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2011-2230

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2011-2230
Last Modified 04 Oct 2011 10:54:49
Published 20 Jul 2011 06:55:01
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2011-2230

Summary

Unspecified vulnerability in the Core RDBMS component in Oracle Database Server 10.1.0.5, 10.2.0.3, 10.2.0.4, 10.2.0.5, 11.1.0.7, and 11.2.0.1 allows remote attackers to affect availability via unknown vectors.

Vulnerable Systems

Application

  • Oracle Database Server 10.1.0.5

  • Oracle Database Server 10.2.0.3

  • Oracle Database Server 10.2.0.4

  • Oracle Database Server 10.2.0.5

  • Oracle Database Server 11.1.0.7

  • Oracle Database Server 11.2.0.1


References

CERT - TA11-201A

CONFIRM - http://www.oracle.com/technetwork/topics/security/cpujuly2011-313328.html


Last Updated: 27 May 2016 10:56:57